ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS748T
NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
NETGEAR GS748T-500NAS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Fiber Kanal Protokolleri
IP
Agac Protokolu Süresi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Yukseltilebilir Gömülü Yazilim
Evet
Mtbf Aralığı
390728 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışma Yüksekliği
0 - 3000 m
Çalışmama Nemi
Çalışmama Yüksekliği
0 - 3000 m
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 90%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
37,2 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Filtrelenen Coklu Gonderim Gruplari Sayısı
512
Sira Sayısı
8
Statik Rota Sayısı
32
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
100 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Pakete Dahil Kablolar
AC
Brand
NETGEAR
Category
Ağ Anahtarları
Ürün Adi
GS748T
Gtin Ean Upc
0606449098259, 606449098259, 6064490982592
Kategori
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Marka
NETGEAR
Product Name
GS748T
Product Series
Satılan Pazarlar
NL, US, CA, IT, MX
Sisteme Eklenme Tarihi
2014-01-30
Üretim Tarihi
Ürün Kodu
GS748T-500NAS
Ip Dolasma
Evet
Mib Desteği
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
Yonetim Protokolleri
SNMP v1/v2
®